@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@300;600;800&display=swap');

/*
  font-family: 'Barlow Condensed', sans-serif;
*/

a {
  color: #000;
}

body {
  font-family: 'Barlow Condensed', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Barlow Condensed', sans-serif;
}

.hvr-icon-wobble-horizontal:before {
  content: "\f105";
}

.top-svg-border svg {
  top: 1px;
}
.bottom-svg-border svg {
  bottom: 1px;
}

.nav-v7 .container {
  width: 100%;
}
.navbar-regular.nav-v6 .navbar-nav>li>a {
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 1.4em;
  text-transform: lowercase;
}
.navbar-regular.nav-v6 .navbar-nav>li:last-of-type>a {
  border-right: 1px solid #fff!important;
}
.navbar.nav-v6 .socialnav a:hover .social-icon {
  color: #fff;
}
li.drop-down-link .sub-menu a {
  font-family: 'Barlow Condensed', sans-serif;
  text-transform: lowercase;
  font-size: 1.3em;
}

.section-header,
.uk-overlay-panel h1,
.on-cover-content .section-wrapper .section-header,
.about-us-v8-content .text-wrapper h1,
.about-us-v7-content .text-wrapper h1,
.specials-v3.home-specials h1,
.reservations-and-parties-v2 h1,
.specials h1,
.events h1,
.events-container h1,
.custom-modal .newsletter-popup .section-header {
  font-size: 5.5em;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 600;
  text-transform: lowercase;
}

.about-us-v8-wrapper h2,
.reviews-v2-wrapper h2,
.map-newsletter h2 {
  text-transform: uppercase;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 800;
  font-size: 1.6em;
}

.custom-temp-btn,
.about-us-v8-wrapper a.custom-temp-btn,
.uk-overlay-panel a.custom-temp-btn,
.specials-v3.home-specials div a.custom-temp-btn,
.map-newsletter .sph-email-subscription .sph-submit-button,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
.addtocalendar.atc-style-blue .atcb-link,
.food-menu-nav .food-menu-nav-item {
  padding: 8px 40px;
  font-family: 'Barlow Condensed', sans-serif;
  text-transform: lowercase;
  font-size: 22px;
  box-shadow: none;
  border-radius: 0;
  opacity: 1;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.uk-overlay-panel a.custom-temp-btn,
.about-us-v8-wrapper a.custom-temp-btn,
.specials-v3.home-specials div a.custom-temp-btn,
.map-newsletter .sph-email-subscription .sph-submit-button,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
.addtocalendar.atc-style-blue .atcb-link {
  background-color: #fff;
  border: 2px solid #fff;
  color: #8a0e06;
}
.uk-overlay-panel a.custom-temp-btn:hover,
.about-us-v8-wrapper a.custom-temp-btn:hover,
.map-newsletter .sph-email-subscription .sph-submit-button:hover,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button:hover,
.food-menu-nav .food-menu-nav-item.active,
.food-menu-nav .food-menu-nav-item:hover,
.food-menu-nav .food-menu-nav-item:focus,
.addtocalendar.atc-style-blue .atcb-link:hover {
  background-color: #8a0e06;
  border: 2px solid #8a0e06;
  color: #fff;
}
.food-menu-nav .food-menu-nav-item,
.specials-v3.home-specials div a.custom-temp-btn:hover {
  background-color: #000;
  border: 2px solid #000;
  color: #fff;
}

.addtocalendar.atc-style-blue .atcb-link {
  padding: 8px 30px;
  text-shadow: none;
}

/* HOME PAGE */

.banner-section {
  padding: 35px 0;
}
.banner-section h1 {
  font-family: 'Barlow Condensed', sans-serif;
  text-transform: capitalize;
  font-size: 1.6em;
}
.banner-section .banner-pin {
  color: #fff;
}
.banner-section .banner-pin:hover,
.banner-section .banner-pin:active,
.banner-section .banner-pin:focus {
  color: #fff;
}
.banner-section a {
  color: #fff;
}
.banner-section a:hover,
.banner-section:focus {
  color: #fff;
}

.about-us-v8-item .about-us-v8-content .text-content p {
  font-size: 1.5em;
}
.reservations-wrapper.yelp-reservations-wrapper p {
  font-size: 1.4em;
}

.uk-overlay-background {
  background: rgba(0, 0, 0, 0.5);
}
.uk-overlay-panel .container {
  width: 100%;
}
.uk-dotnav-contrast>.uk-active>* {
  background: transparent;
  border: 1px solid #fff;
  transform: scale(1);
}
.uk-dotnav-contrast>*>* {
  background: #fff;
  border: 1px solid #fff;
}
.uk-overlay-panel h1 {
  margin-top: 0;
}
.uk-overlay-panel .first-slide {
  text-transform: uppercase;
}
.uk-overlay-panel .slide-text {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 2.6em;
}
.slide-break-mobile {
  display: none;
}

.specials-v3.home-specials {
  padding: 2em 0;
  background-color: #8a0e06;
  color: #fff;
}
.specials-v3.home-specials h1 {
  margin-top: 25px;
  margin-bottom: 20px;
}
.specials-v3.home-specials .specials-text,
.specials-v3.home-specials .specials-hours {
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 1.6em;
}

.empty-content-message h2,
.empty-content-message h3,
.drink-menu .empty-content-message h2,
.drink-menu .empty-content-message h3,
.specials .empty-content-message h2,
.specials .empty-content-message h3,
.events-container .empty-content-message h2,
.events-container .empty-content-message h3 {
  text-align: center;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: normal;
  font-size: 1.4em;
  text-transform: none;
}

.reservations-wrapper.yelp-reservations-wrapper {
  padding: 4em 0 7em;
  background-color: #8a0e06;
  color: #fff;
}

.carousel-wrapper.reviews-v2-wrapper.section-wrapper {
  background-attachment: scroll !important;
  background-size: cover !important;
  background-position: left !important;
}
.reviews-v2-wrapper h2 {
  color: #fff;
}
.reviews-v2-wrapper h3 {
  text-transform: capitalize;
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 1.6em;
  margin-bottom: 0;
  color: #fff;
}
.reviews-v2-wrapper .container {
  padding-top: 0;
  padding-bottom: 10px;
}
.reviews-v2-wrapper .review-text blockquote {
  margin: 0;
  padding: 0;
}
.reviews-v2-wrapper .review-text p {
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 1.6em;
  line-height: 1.4em;
  color: #fff;
}
.reviews-v2-wrapper h3 .fa.fa-star {
  color: #fff;
  font-size: 0.8em;
}
.reviews-v2-wrapper .review-quote {
  opacity: 1;
  color: #000;
}
.reviews-v2-wrapper .owl-theme .owl-dots .owl-dot button {
  background: #fff;
  border: 1px solid #fff;
  opacity: 1;
}
.reviews-v2-wrapper .owl-theme .owl-dots .owl-dot.active button,
.reviews-v2-wrapper .owl-theme .owl-dots .owl-dot:hover button {
  background: #fff;
  border: 1px solid #fff;
  opacity: 0.6;
  outline: 0;
}
.reviews-v2-wrapper .owl-theme .owl-nav.disabled+.owl-dots {
  margin-bottom: 50px;
}

.map-newsletter {
  border-right: none;
  background-color: #000;
  color: #fff;
}
.map-newsletter .text-wrapper:before {
  background-size: cover;
  background-position: center;
}
.map-newsletter h2 {
  margin-top: 20px;
  margin-bottom: 5px;
}
.map-newsletter .sph-email-subscription h2 {
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: normal;
  font-size: 1.3em;
}
.map-newsletter p {
  margin-top: 0;
}
.map-newsletter .bar {
  top: -7px;
}
.map-newsletter .bar:before,
.map-newsletter .bar:after {
  background: #fff;
}
.map-newsletter .sph-email-subscription .sph-email-input {
  padding: 14px 5px;
  border-bottom: 1px solid #fff;
  background-color: transparent;
  border-radius: 0;
  color: #fff;
}
.map-newsletter .sph-email-subscription input::-webkit-input-placeholder {
   color: #fff;
}
.map-newsletter .sph-email-subscription input:-moz-placeholder { /* Firefox 18- */
   color: #fff;
}
.map-newsletter .sph-email-subscription input::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}
.map-newsletter .sph-email-subscription input:-ms-input-placeholder {
   color: #fff;
}
.map-newsletter .text-wrapper:before {
  background-attachment: scroll;
}
.googlemap-v3-wrapper .triangle {
  display: none;
}

.sph-response-message {
  font-size: 1.3em;
  color: #fff;
  font-family: 'Barlow Condensed', sans-serif;
}

.custom-modal .modal-content {
  background-color: #000;
  background-image: url('https://static.spotapps.co/web/baodimsum--com/css/../custom/newsletter_back.jpg');
  background-size: cover;
  background-position: center;
  color: #fff;
}
.custom-modal .newsletter-popup .section-header {
  margin-top: 0;
}
.custom-modal .newsletter-popup .sph-email-subscription h2 {
  margin-bottom: 20px;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: normal;
  color: #fff;
  font-size: 1.4em;
}
.custom-modal .newsletter-popup .sph-submit-label {
  font-weight: 300;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input {
  padding: 10px 15px;
  border: 1px solid #fff;
  border-radius: 0;
  background: transparent;
  color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input::-webkit-input-placeholder {
  color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input::-moz-placeholder {  /* Firefox 19+ */
  color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input:-ms-input-placeholder {
  color: #fff;
}
.custom-modal .close {
  color: #fff;
}

.contact-v3 {
  border-top: 2px solid #8a0e06;
  border-bottom: 2px solid #8a0e06;
  color: #fff;
  background-color: #000;
}
.contact-v3 .hours-title h1,
.contact-v3 .social-title h1,
.contact-v3 .contact-us-title h1 {
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 1.1em;
  text-transform: lowercase;
  font-weight: 600;
}
.contact-v3 .days {
  padding-bottom: 5px;
  text-transform: uppercase;
}
.contact-v3 .from-to {
  padding-bottom: 20px;
  text-transform: uppercase;
}
.contact-us p a {
  color: #fff;
  text-decoration: none;
}
.contact-v3 .social-square .contact-icon {
  color: #fff;
}

.footer-v2-wrapper {
  background-color: #000;
  border-top: none;
  color: #fff;
}

/* FOOD AND DRINK MENU PAGE */

.food-menu-page .food-menu-v2-wrapper,
.drink-menu-page .drink-menu-v2-wrapper {
  padding-top: 100px;
}
.food-menu-grid-item-content {
  border-radius: 0;
  background-color: #fff;
}
.drink-menu .food-menu-grid h2 {
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 1.6em;
  text-transform: uppercase;
  word-break: break-word;
  font-weight: 600;
}
.food-menu-grid .food-item-title h3,
.food-menu-grid .food-price {
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 1.3em;
  text-transform: none;
  color: #000;
}
.food-menu-grid-item-content .food-menu-content {
  border-left: 1px solid #8a0e06;
}
.food-menu-grid .food-price {
  color: #000;
  padding: 0 10px 0 5px;
}
.food-menu-grid .menu-description p {
  font-family: 'Barlow Condensed', sans-serif;
  text-transform: uppercase;
  color: #000;
}
.food-menu-grid .food-item-description {
  font-size: 1.2em;
  color: #757575;
}

/* SPECIALS PAGE */

.onespecial,
.oneeventday {
  font-size: 1.4em;
}
.specials h1 {
  margin-top: 30px;
}
.specials h2 {
  font-family: 'Barlow Condensed', sans-serif;
  color: #fff;
  font-size: 1.4em;
}

/* EVENTS PAGE */

.events-container h1 {
  margin-top: 45px;
}
.events-container h2 {
  margin-top: 20px;
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 1.8em;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
}
.events-container .event-time,
.events-container h3 {
  font-family: 'Barlow Condensed', sans-serif;
  color: #fff;
  font-size: 1.5em;
}
.events-container .event-info-text p {
  font-size: 1.4em;
  color: #fff;
}
.events-container .events-holder {
  padding: 40px 0;
  border-bottom: 1px solid #fff;
}
.events-container .event-image {
  border: 1px solid #8a0e06;
}

/* SHOP PAGE */

.shop-page .shop-wrapper {
  text-shadow: none;
}
.shop-holder {
  padding: 30px 15px;
}
.shop-title,
.shop-holder {
  float: none;
  margin: 0 auto;
}

/* MEDIA QUERIES */

@media (max-width:1400px) {
  .section-header,
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .reservations-and-parties-v2 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .custom-modal .newsletter-popup .section-header {
    font-size: 5em;
  }
  .uk-overlay-panel .container {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width:1200px) {
  .navbar-regular.nav-v6 .navbar-nav>li>a {
    font-size: 1.3em;
    padding: 0 10px;
  }
  li.drop-down-link .sub-menu a {
    font-size: 1.1em;
  }
  .section-header,
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .reservations-and-parties-v2 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .custom-modal .newsletter-popup .section-header {
    font-size: 4.5em;
  }
  .about-us-v8-content .text-wrapper h2,
  .reviews-v2-wrapper h2,
  .map-newsletter h2 {
    font-size: 1.4em;
  }
  .banner-section h1 {
    font-size: 1.4em;
  }
  .banner-section h2 {
    font-size: 1.6em;
  }
  .about-us-v8-item .about-us-v8-content .text-content p {
    font-size: 1.2em;
  }
  .empty-content-message h2,
  .empty-content-message h3,
  .drink-menu .empty-content-message h2,
  .drink-menu .empty-content-message h3,
  .specials .empty-content-message h2,
  .specials .empty-content-message h3,
  .events-container .empty-content-message h2,
  .events-container .empty-content-message h3 {
    font-size: 1.3em;
  }
  .onespecial,
  .oneeventday {
    font-size: 1.2em;
  }
  .specials h2 {
    font-size: 1.3em;
  }
  .events-container h2 {
    font-size: 1.6em;
  }
  .events-container .event-time,
  .events-container h3 {
    font-size: 1.3em;
  }
  .events-container .event-info-text p {
    font-size: 1.2em;
  }
}

@media (max-width:1023px) {
  .navbar-regular.nav-v6 .navbar-nav>li>a {
    padding: 0 8px;
  }
  li.drop-down-link .sub-menu a {
    font-size: 1em;
  }
  .specials-v3.home-specials .specials-text,
  .specials-v3.home-specials .specials-hours {
    font-size: 1.2em;
    padding: 0 20px;
  }
  .drink-menu .food-menu-grid h2 {
    font-size: 1.5em;
  }
  .food-menu-grid .food-item-title h3,
  .food-menu-grid .food-price {
    font-size: 1.2em;
  }
  .food-menu-grid .menu-description p {
    font-size: 1.1em;
  }
}

@media (max-width: 991px) {
  .navbar-regular.nav-v6 .navbar-nav>li>a {
    font-size: 1.2em;
    padding: 0 5px;
  }
  li.drop-down-link .sub-menu {
    padding: 5px;
  }
  .navbar.nav-v6 .socialnav a {
    width: 16px;
  }
  .social-icons-holder.social-square .contact-icon .social-icon {
    font-size: 0.9em;
    padding-top: 3px;
  }
  .section-header,
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .reservations-and-parties-v2 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .custom-modal .newsletter-popup .section-header {
    font-size: 4em;
  }
  .banner-section h1 {
    font-size: 1.1em;
  }
  .banner-section h2 {
    font-size: 1.4em;
  }
  .safari-mac .about-us-v8-item-left .about-us-v8-image,
  .about-us-v8-item-left.animate .about-us-v8-image {
    background-position-x: right;
  }
  .about-us-v8-item .about-us-v8-content .text-content p,
  .reviews-v2-wrapper .review-text p,
  .map-newsletter .sph-email-subscription h2,
  .custom-modal .newsletter-popup .sph-email-subscription h2 {
    font-size: 1.2em;
  }
  .map-newsletter .bar {
    top: 0;
	}
  .contact-v3 .contact-location,
  .contact-v3 .hours,
  .contact-v3 .find-us {
    font-size: 1.1em;
  }
  .onespecial,
  .oneeventday {
    font-size: 1.1em;
  }
}

@media (max-width: 767px) {
  .navbar-regular.nav-v6 .navbar-nav>li>a {
    font-size: 1.4em;
    padding: 8px 15px;
    background-color: #000!important;
  }
  .navbar.nav-v6.nav-v4 {
    background-color:#000;
  }
  .drink-menu .navbar-regular.nav-v6 .navbar-nav>li>a:hover,
  .drink-menu .navbar-regular.nav-v6 .navbar-nav>.active>a,
  .drink-menu .navbar-regular.nav-v6 .navbar-nav>.active>a:focus,
  .drink-menu .navbar-regular.nav-v6 .navbar-nav>.active>a:hover {
    color: #fff!important;
    background-color: #8a0e06!important;
  }
  .navbar.nav-v6 .socialnav a {
    width: 32px;
  }
  .navbar.nav-v6 .socialnav a:hover .social-icon {
    color: #2f2935;
  }
  .social-icons-holder.social-square .contact-icon .social-icon {
    font-size: 1.2em;
  }
  .custom-temp-btn,
  .about-us-v8-wrapper a.custom-temp-btn,
  .uk-overlay-panel a.custom-temp-btn,
  .specials-v3.home-specials div a.custom-temp-btn,
  .map-newsletter .sph-email-subscription .sph-submit-button,
  .custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
  .addtocalendar.atc-style-blue .atcb-link,
  .food-menu-nav .food-menu-nav-item,
  .reservations-and-parties button,
  .reservations-and-parties button[disabled] {
    font-size: 20px;
  }
  .navbar-fixed-bottom.nav-v1 .bottom-list-item a {
    font-family: 'Barlow Condensed', sans-serif;
    text-transform: lowercase;
    font-size: 18px;
  }
  .about-us-v8-wrapper h2,
  .reviews-v2-wrapper h2,
  .map-newsletter h2 {
    font-size: 1.3em;
  }
  .order-link:before {
    content: 'Order ';
  }
  .slide-break-mobile {
    display: block;
  }
  .on-cover-content .uk-dotnav {
    bottom: 20px;
  }
  .banner-section h1 {
    font-size: 1em;
  }
  .uk-dotnav-contrast {
    padding-bottom: 0;
  }
  .about-us-v8-item .about-us-v8-content .text-content p {
    font-size: 1.2em;
    text-align: center!important;
  }
  .about-us-v8-content,
  .specials-v3.home-specials.section-wrapper {
    min-height: 280px;
  }
  .about-us-v8-content .text-content {
    text-align: center;
  }
  .map-newsletter .sph-email-subscription h2 {
    font-size: 1.2em;
	}
	.googlemap-v3-wrapper .map-item.map-newsletter {
		min-height: 480px;
	}
  .food-menu-v2-wrapper .section-header,
  .drink-menu-v2-wrapper .section-header {
    padding-top: 80px;
  }
  .food-menu-nav .food-menu-nav-item {
    border: none;
    padding: 10px 20px;
    border-radius: 0;
  }
  .food-menu-nav .food-menu-nav-item {
    border: none;
    border-top: 1px solid #8a0e06;
    background-color: #000;
    color: #fff;
  }
  .food-menu-nav .food-menu-nav-item.active,
  .food-menu-nav .food-menu-nav-item:hover,
  .food-menu-nav .food-menu-nav-item:focus {
    background-color: #8a0e06;
    border: none;
    border-top: 1px solid #8a0e06;
    color: #fff ;
  }
  .food-menu-nav .food-menu-nav-item:first-of-type {
    border-top: 1px solid #8a0e06;
  }
  .food-menu-nav .food-menu-nav-item:last-of-type {
    border-bottom: 1px solid #8a0e06;
  }
  .drink-menu .food-menu-grid h2 {
    font-size: 1.4em;
  }
  .food-menu-grid .menu-description p {
    font-size: 1.1em;
  }
  .events-container h2 {
    font-size: 1.5em;
  }
  .events-container .event-time,
  .events-container h3 {
    font-size: 1.3em;
  }
  .events-container .event-info-text p {
    font-size: 1.2em;
  }
  .empty-content-message h2,
  .empty-content-message h3,
  .drink-menu .empty-content-message h2,
  .drink-menu .empty-content-message h3,
  .specials .empty-content-message h2,
  .specials .empty-content-message h3,
  .events-container .empty-content-message h2,
  .events-container .empty-content-message h3 {
    font-size: 1.3em;
  }
  .food-menu-page .food-menu-v2-wrapper,
  .drink-menu-page .drink-menu-v2-wrapper {
    padding-top: 30px;
  }
}

@media (max-width: 320px) {
  .section-header,
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .reservations-and-parties-v2 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .custom-modal .newsletter-popup .section-header {
    font-size: 3.5em;
  }
  .banner-section h2 {
    font-size: 1.3em;
  }
  .about-us-v8-item .about-us-v8-content .text-content p {
    font-size: 1.3em;
  }
  .custom-modal .newsletter-popup .sph-email-subscription h2 {
    font-size: 1.2em;
  }
  .top-svg-border svg {
    top: -17px;
  }
  .bottom-svg-border svg {
    bottom: -17px;
  }
}